- name: US West (Oregon)
  image: ami-56ef0b36
  id: uw2
- name: US East (N. Virginia)
  image: ami-b31e3fd9
  id: ue
- name: US West (N. California)
  image: ami-3ed6a25e
  id: uw1
- name: EU (Ireland)
  image: ami-3e55e04d
  id: eui
- name: EU (Frankfurt)
  image: ami-2c998040
  id: euf
- name: Asia Pacific (Singapore)
  image: ami-4a79b529
  id: aps
- name: Asia Pacific (Tokyo)
  image: ami-b8dce2d6
  id: apt
- name: Asia Pacifc (Sydney)
  image: ami-e1644082
  id: apsy
- name: South America (São Paulo)
  image: ami-66c8480a
  id: sa
